Subject: Text File in Header

From: John Nguyen <[email-masked]>
Date: Thu, 3 Aug 1995 15:01:22 -0700 (PDT)

I have a text file with a long list of email addresses.
Is there any way to put this file at the To: section of the header?
I tried to cut/paste the addresses from the text file into to To: section 
of the header, but the addresses overflowed into the Attchmnt: and 
Subject: sections of the header.

I really don't want to retype all these addresses into my address book.

      ///////////////////////////////////
     ///     John Nguyen	     ///
    ///    [email-masked]   ///
   ///   School of Engineering	   ///
  ///////////////////////////////////